ecreative

Ford Sync Updates

Recommended Posts

1 hour ago, kennedyc@btinternet.com said:

Hi there, the link doesn't work anymore, I don't suppose you've got a copy of the tool?

no i don't sorry, it was a purely online version, not a download for the tool.

 

How extremely odd that Ford have disabled/removed it from their website. Maybe it was a beta test or something. Hopefully they do release it again soon as it's a tool which the community have been crying out for.

Share this post


Link to post
Share on other sites
 

On 14/03/2017 at 3:52 PM, Banana Co said:

Try this link, i had it on my machine from another download. I have no idea if it works and I can't accept any responsibility for it but if you get something working please let me know!

 

So i just checked, the file as you say is corrupt, the one i've uploaded isn't, i can access the files in the cab, I would assume its the same file, they have the same creation date (but of course I don't know for sure!)

Hi Tim do you still have this file, if at all possible could you re-upload it please?

Share this post


Link to post
Share on other sites

On 17/05/2017 at 0:41 PM, Banana Co said:

Sure, http://www.filedropper.com/e1bt-14d546-jb

However I've no idea if it will help.

Could you possible re-upload again? I've fitted a sync module from a 2014 ST to my 13 Zetec S, and it works perfectly, I'm just looking for an update now.

Thanks in advance

Share this post


Link to post
Share on other sites
3 minutes ago, Tom1711 said:

Could you possible re-upload again? I've fitted a sync module from a 2014 ST to my 13 Zetec S, and it works perfectly, I'm just looking for an update now.

Thanks in advance

 

On 13/05/2017 at 0:37 PM, Willy said:

There you go

Share this post


Link to post
Share on other sites
14 minutes ago, Willy said:

 

There you go

Thanks, think I tried this one before with no success. Will try again later 

Share this post


Link to post
Share on other sites
45 minutes ago, DangerMouseUK said:

Is this later than V5.9 ?

Yep 👍

Share this post


Link to post
Share on other sites

On ‎5‎/‎31‎/‎2017 at 7:50 PM, Willy said:

 

There you go

Just used this link to update my sync 1.1 version 5.8 to version 5.9  . It took about 20min and then a while to sort its self out but now all works fine . I used a usb stick with a led so I could confirm it was loading etc.

Share this post


Link to post
Share on other sites

just testing and found that if you load the apps Spotify and miroamer  you can then use the AUX button to switch between the apps

Share this post


Link to post
Share on other sites

I have a focus MK3 from 2012. I cannot work out what sync version I have. It doesnt have applink and I am pretty sure its 1.0. However when I try to update the software as per a previous post to 5.9 when I insert the USB it just says "no files found" I dont even have a settings option in my radio to view the software version either. Does this mean its already been done?

I followed:

 

Share this post


Link to post
Share on other sites

It's a mk3 focus if it's 2012.

Is it a 12 plate or 62 plate?

If it's a 12 plate it's likely to be pre sync.

Do you have two OK buttons and directional pads on your steering wheel or is one a voice, skip, hangup button?

Share this post


Link to post
Share on other sites
19 minutes ago, alexp999 said:

It's a mk3 focus if it's 2012.

Is it a 12 plate or 62 plate?

If it's a 12 plate it's likely to be pre sync.

Do you have two OK buttons and directional pads on your steering wheel or is one a voice, skip, hangup button?

Sorry for the typo its a MK3 focus, its a 12 plate reg in June 2012, I have two ok buttons and pads on the steering wheel.

On ford etis I have no APIM - SYNC Module showing as installed. I am wondering if they haven't installed the sync part. My car also doesn't read out text messages.

These are what I have installed:

DDM   Driver Door Module (DDM)   BV6N-14B531-BH   AV6N-14C064-AG   08-02-17 12:12  
PDM   Passenger Door Module (PDM)   BV6N-14B533-BH   AV6N-14C108-AG   08-02-17 12:12  
SASM   Steering Wheel Rotation Sensor   BV6T-3F818-AD   BV6T-14C309-AD   08-02-17 12:12  
ABS   Anti-Lock Brake System (ABS) Module   BV61-2C405-AJ   BV61-14C036-AM   08-02-17 12:12  
PCM   Powertrain Control Module (PCM)   BV61-12A650-NJ   BV61-14C204-NJ   08-02-17 12:12  
IPC   Instrument Panel Cluster (IPC)   BM5T-10849-BMK   BM5T-14C026-BBD   08-02-17 12:12  
FCDIM   Front Control/Display Interface Module (FCDIM)   AM5T-18B955-CH   AM5T-14D358-CJ   10-05-12 22:11  
BCM   Body Control Module (BCM)   BV6N-14A073-FS   BV6N-14C094-XA   08-02-17 12:12  
ACM   Audio Front Control Module (ACM)   BM5T-18C815-XJ   AM5T-14C044-HS   08-02-17 12:12  
PSCM   Power Steering Control Module (PSCM)   BV6C-3C579-BF   BV6T-14C217-AF   08-02-17 12:27  
RFA   Remote Keyless Entry (RKE) Module   AV6N-19G481-AK   AV6N-14C104-AL   08-02-17 12:12  
SPRM   Speech Recognition Module (SPRM)   CS7T-14D212-AC   CS7T-14D205-AC   10-05-12 22:11  
HVAC   Heating, Ventilation and Air Conditioning (HVAC) Control Module   BM5T-18C612-CJ   AM5T-18D619-BN   08-02-17 12:12  
HCM   Headlamp Control Module (HCM)   AM51-13K031-AG   AM51-14C084-AG   08-02-17 12:12  
PAM   Parking Assist Control Module (PAM)   BM5T-15K866-BP   BM5T-14C090-BM   08-02-17 12:12  
RCM   Restraints Control Module (RCM)   CM5T-14B321-CA   AM5T-14C028-AF   08-02-17 12:12
     

Share this post


Link to post
Share on other sites

5 minutes ago, alexp999 said:

If you've got two OK buttons then you don't have sync. You've got the old Ford system.

So not even 1.0? I bought this car thinking it had sync as it's from June 2012. I can dial numbers with the speech button but have no other settings. What a shame as the ford website is misleading and shows that I have basic sync 1.0.

 

IMG_9190.JPG

IMG_9191.JPG

Share this post


Link to post
Share on other sites

Yeah that's definitely pre sync. My 2012 Focus was the same.

Sync wasn't fitted until sometime in the second half of 2012.

Yours must have been one of the last like mine was.

Also it's built date not registered date high is important. You can get that from etis.

Share this post


Link to post
Share on other sites

I've recently got a 2014 Fiesta with Sync version 3.00.09. I assume it's Sync 1.1 as it has the Applink with it.

Can I update this to a newer version? I've tried the 5.8 download from the Google Drive link but it doesn't appear to be working. I tried the "Install on SYNC" option from the menu but it said installation failed.

Share this post


Link to post
Share on other sites

Well I typed my VIN number on Ford's website and it says I'm on SYNC 1 2012, so looks like I'm on the old version.

Share this post


Link to post
Share on other sites

Hi,

Does anybody know if it's possible to update 2013 Fiesta's SYNC 1.0 (blue monochromatic display) version 03.00.09. It's sometimes nonresponsive. My dealer wanted equivalent of 70 GBP for update.
And if it is possible I'd be very thankful for sharing update files.

 

Share this post


Link to post
Share on other sites

Hi.

 

I have tried the to upgrade SYNC v. 03.00.09 but i had no succes doing it.

I have a new formattet USB 4.0GB and i tried both version that are linked to in this thread.

I says this "Installation failed, not enough space or not compatible with this version" 

Is it because i cant update from 03.00.09 to 5.8 are there any loopholes to get the right version?

Do i have to use the master reset before installing the new version?

/Rasmus

 

 

Share this post


Link to post
Share on other sites

From russian forum ffclub.ru

Update 5.11: https://yadi.sk/d/6hJhebIe3Nr2iB

According to the russian forum:
"According to the idea, you first need to update the firmware on the VIP bus: E1BT-14D205-AJ (for more stable operation), and then by USB, but you can immediately use USB

Dealership equipment updates the sync in parallel for usb and can bus (makes a full update of the sync).
if you fill in the update via the USB flash drive, only a part of the CIP software will be updated, in order to make a full update and update the firmware of the module itself, you need to fill in the can bus E1BT-14D205-AH (VIP)"

Bootloader: https://yadi.sk/d/BSblVcGx3Nr32U
VIP: https://yadi.sk/d/hyGpGo833Nr2vw

Have not tried this myself yet but will tomorrow, sounds like we cant get a full update through USB though, maybe we should take cars to dealers?

Share this post


Link to post
Share on other sites
On 23/01/2018 at 11:00 AM, Rasmusjc said:

Hi.

I have tried the to upgrade SYNC v. 03.00.09 but i had no succes doing it.

I have a new formattet USB 4.0GB and i tried both version that are linked to in this thread.

I says this "Installation failed, not enough space or not compatible with this version" 

Is it because i cant update from 03.00.09 to 5.8 are there any loopholes to get the right version?

Do i have to use the master reset before installing the new version?

/Rasmus

Have you definitely got Sync 1.1? Version 03.00.09 sounds like Sync 1.0.

Check your Sync settings and you should come across AM5T or D1BT somewhere (or letters very close such as E1BT). 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now